/*!
* @file GameSurface.cpp
* @brief ゲームのメインインターフェイス
* @date 2013/12/17
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "GameSurface.h"

namespace Deeangband
{

	GameSurface::GameSurface(void)
	{
	}

	GameSurface::GameSurface(GameWorld *gameWorld)
	{
		this->gameWorld = gameWorld;
	}

	GameSurface::~GameSurface(void)
	{
	}

}